# Class TokenResultPanel

Namespace
  adas_core.Authentication.Models

Assembly
  adas-core.Authentication.dll

Represents a panel UI component responsible for displaying token-related results.

    public class TokenResultPanel

Inheritance
  object
  TokenResultPanel

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Permissions

    public PanelPermissionTypes Permissions { get; set; }

#### Property Value

PanelPermissionTypes

### TokenResult

    public TokenResult TokenResult { get; set; }

#### Property Value

TokenResult